#hs-a{
  top: 16.375%;
  left: 31.9422222222222%;
}
#hs-b{
  top: 16.375%;
  left: 36.1855555555556%;
}
#hs-c{
  top: 16.375%;
  left: 40.5344444444444%;
}
#hs-d{
  top: 19.8333333333333%;
  left: 34.9611111111111%;
}
#hs-e{
  top: 19.8333333333333%;
  left: 57.7611111111111%;
}
#hs-f{
  top: 23.2916666666667%;
  left: 40.83%;
}
#hs-g{
  top: 30.2083333333333%;
  left: 22.8222222222222%;
}
#hs-h{
  top: 33.6666666666667%;
  left: 52.7366666666667%;
}
#hs-i{
  top: 44.0416666666667%;
  left: 21.4711111111111%;
}
